Affected packages

Packages affected by expat upgrade from 2.2.7-1.fc30 to 2.2.8-1.fc30 (in Fedora 30)
Package Current state Build Distance Build time
shrinkwrap-descriptors build 2 a month ago
ironjacamar build 2 a month ago
apt-cacher-ng build 2 a month ago
dovecot build 2 a month ago
jberet build 2 a month ago
openclonk build 2 a month ago
libmicrohttpd build 2 a month ago
deepin-terminal build 2 a month ago
python-xarray build 3 a month ago
python-os-win build 3 a month ago
nodejs-highlight-js build 3 a month ago
vmod-querystring build 3 a month ago
python-dask build 3 a month ago
python-CacheControl build 3 a month ago
python-libarchive-c build 3 a month ago
switchboard-plug-printers build 3 a month ago
python-GridDataFormats build 3 a month ago
enki build 3 a month ago
gscan2pdf build 3 a month ago
datanucleus-core build 4 21 days ago
h2 build 4 28 days ago
nodejs-gnode build 4 28 days ago
couchdb build 4 a month ago
varnish-modules build 4 a month ago
rubygem-tzinfo build None 7 days ago
powermock build None 27 days ago
apache-rat build None 28 days ago
aries-blueprint-api build None 28 days ago
jnr-ffi build None 28 days ago
swingx build None a month ago
check_postgres build None a month ago
artemis-wildfly-integration build None a month ago
hibernate build None a month ago
picketlink build None a month ago
rclone build None a month ago
perl-Dancer2-Plugin-Database build None a month ago
php-guzzlehttp-guzzle build None a month ago
uom-se build None a month ago
rubygem-redis build None a month ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by expat upgrade from 2.2.7-1.fc30 to 2.2.8-1.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.